SNPPOSONSOURCE(1)

NAME
snpPosOnSource.pl - Adds pos_source to SNP
  based on MIPE version v1.1
  arguments: * mipe_file
             * STDIN: tab-delimited list of data, in the following order:
               PCR ID, SNP ID

SYNOPSIS
snpPosOnSource.pl your_file.mipe < my_data.txt

ADDITIONAL INFO
See http://mipe.sourceforge.net

AUTHOR
Jan Aerts (jan.aerts@bbsrc.ac.uk)